.latest-twitter-block li { padding: 5px 10px; font-size: inherit; }
.latest-twitter-block img { max-width: 100%; }
.latest-twitter-block li span { display: block; }
.latest-twitter-block { width:100%;}
.footerVivatweets { text-align:left !important; }
.tweetHover { text-decoration:none !important; }
.tweetHover:hover{ text-decoration:underline !important; }
.tweetSeprator { border-bottom:1px dashed #DDDDDD; padding-bottom:5px; }
